<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_FILE') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
global $admin_file;
if(!isset($admin_file)) { $admin_file = "admin"; }
$aid = substr("$aid", 0,25);
$row = $GLOBALS['db']->sql_fetchrow($GLOBALS['db']->sql_query("SELECT `radminsuper` FROM `".TABLE_AUTHORS."` WHERE `aid`='$aid'"));
$acces = $GLOBALS['db']->XMFbin($row['radminsuper']);

if ($acces == 1) {
if($admintest && $adminsecu)  {

get_adminlang("configure");

function menu($num) {
global $admin_file;
if ($num == 1) { $a = "<b>"; $a1 = "</b>"; $b = "<i>"; $b1 = "</i>"; }
else { $a = "<i>"; $a1 = "</i>"; $b = "<b>"; $b1 = "</b>"; }
Max_OpenTable();
echo "<center><a href=\"".$admin_file.".php?op=Configure\"><font class='title'><b>" . _SITECONFIG . "</b></font></a></center>";
br('1');
echo "<center><a href=\"".$admin_file.".php?op=Configure\">$a". _CONFIGSTANDART."$a1</a> - <a href=\"".$admin_file.".php?op=ConfigureAdvance\">$b". _CONFIGADVANCE."$b1</a></center>";
br('1');
Max_CloseTable();
}

switch($op) {

case 'Configure':include_once('admin/modules/configure/configure.php');break;
case 'ConfigureAdvance':include_once('admin/modules/configure/configureadvance.php');break;
case 'ConfigSave':include_once('admin/modules/configure/save_configure.php');break;
case 'ConfigSaveAdmin':include_once('admin/modules/configure/save_configure_admin.php');break;
case 'SaveConfigureAdvance':include_once('admin/modules/configure/save_configureAdvance.php');break;
	}
}
} else {
	echo 'Access Denied';
}